{
    "groups": [
        {
            "name": "电脑2",
            "serial_port": "COM12",
            "serial_baudrate": 9600,
            "camera_index": 1,
            "camera_width": 1920,
            "camera_height": 1080,
            "move_velocity": 315,
            "active": false
        },
        {
            "name": "服务器",
            "serial_port": "COM11",
            "serial_baudrate": 9600,
            "camera_index": 0,
            "camera_width": 1920,
            "camera_height": 1080,
            "move_velocity": 470,
            "active": true
        }
    ],
    "display": {
        "preview_width": 1920,
        "preview_height": 1080,
        "preview_columns": 1,
        "preview_rows": 1,
        "show_preview": true,
        "preview_multi_window": false,
        "preview_use_all_groups": false
    }
}